Hi,

building on the work by Bas Couwenberg back in 2015 I have packaged 
node-socket.io-parser, see the ITP I am CC-ing and
the repo:
https://anonscm.debian.org/git/pkg-javascript/node-socket.io-parser.git

Besides node-socket.io and closure-util mentioned above in the ITP, this is 
also a requirement for
packaging etherpad-lite (https://bugs.debian.org/576998).

Please someone more experienced than me review it and if it's OK sponsor its 
upload.

Thanks,

Paolo

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to